{% extends 'base/base.html' %}

{% block content %}

<div class="container" style="padding: 5%;">
    <div class="row d-flex justify-content-center text-center">
        <h1>Feedback</h1>
        <p>Terimakasih atas kritik dan sarannya. Jawaban Anda telah tersimpan dan privasi jawaban menjadi tanggung jawab kami</p>
        <p><a href="{% url 'base:base' %}" role="button" class="btn btn-primary active mx-auto" style="background-color: #BC475D; padding: 9px 12px; font-size: 22px; font-weight: 700; border-radius: 8px;">Kembali</a></p>
    </div>
</div>
{% endblock content %}